#### PyKDE - Python Bindings for KDE

# class KScrollView |
Table of contents
Modules
kdeui Classes
All Classes

Module | kdeui
Class | KScrollView
Inherits | QScrollView

### methods

- KScrollView (parent = 0, name = 0, f = 0)

  returns a KScrollView instance
  In versions KDE 3.5.0 and above only
  Argument | Type | Default
  --- | --- | ---
  parent | QWidget | 0
  name | char | 0
  f | Qt.WFlags | 0

- scrollBy (dx, dy)

  returns nothing
  In versions KDE 3.5.0 and above only
  Argument | Type | Default
  --- | --- | ---
  dx | int |
  dy | int |

- scrollTick ()

  returns nothing
  In versions KDE 3.5.0 and above only

- startScrolling ()

  returns nothing
  In versions KDE 3.5.0 and above only

- stopScrolling ()

  returns nothing
  In versions KDE 3.5.0 and above only

- wheelEvent (e)

  returns nothing
  In versions KDE 3.5.0 and above only
  Argument | Type | Default
  --- | --- | ---
  e | QWheelEvent |